<template>
  <div id="app">
    <v-app>
          <router-view/>
    </v-app>
  </div>
</template>

<script>

export default {
  name: 'app',
  components: {

  }
}
</script>

<style>
.v-carousel__controls{
  background: none;
}
.v-btn .v-btn__content .v-icon {
    color: 
    #ffda00;
}
.v-btn--icon.v-btn--small{
  width:25px
}
 #readmore{
  color:#ffda00;
  text-decoration: none
}
@import url('https://fonts.googleapis.com/css?family=Barlow');
* {
  margin:0px;
  padding:0px;
}
#app {
  font-family: 'Barlow', sans-serif;
  letter-spacing: 1px;
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.maxwidth {
  width: 100%;
}
.card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 300px;
  margin: 1rem;
  position: relative;
  width: 300px;
}

.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-2 {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-4 {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-5 {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

#loader {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	background-size: 130px 32px;
	z-index: 300
}

#loader .lds-dual-ring {
	display: inline-block;
	width: 64px;
	height: 64px;
	position: absolute;
	left: 50%;
	top: 40%;
	margin: 32px 0 0 -23px
}

#loader .lds-dual-ring:after {
	content: " ";
	display: block;
	width: 46px;
	height: 46px;
	margin: 1px;
	border-radius: 50%;
	border: 5px solid #372728;
	border-color: #372728 transparent #372728 transparent;
	animation: lds-dual-ring 1.2s linear infinite
}

@keyframes lds-dual-ring {
	0% {
		transform: rotate(0deg)
	}
	100% {
		transform: rotate(360deg)
	}
}
@media screen and (max-width: 600px) {
  .v-carousel__prev,.v-carousel__next {
    top: 26%!important;
  }
}

</style>
